@charset "utf-8";
body{
	line-height:22px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif, "新細明體";
	color:#565656;
	}
#index_outbox {
	width:100%;
	margin:0px;
	position:relative;
}
#index_outbox_main {
	width:100%;
	margin:0px;
	position:relative;
	background:#fff;
}
#index_outbox_main div.main_shadow{
	background:url(../images/img_shadow_top.png) repeat-x left top;
	width:100%;
	height:14px;
	position:absolute;
	top:71px;
	left:0;
	z-index:99999;
	}
#index_topmenu_outbox{
	width:100%;
	background:url(../images/top_menu/bg.png) repeat-x left top;
	height:71px;
	position:absolute;
	z-index:99999;
	top:0;
	left:0;
	}
#main_topmenu_outbox{
	width:100%;
	background:#000;
	height:71px;
	position:absolute;
	z-index:99;
	top:0;
	left:0;
	}
#index_topmenu_inbox{
	margin:0px auto;
	width:980px;
	height:71px;
	}
#index_banner_outbox{
	height:425px;
	width:100%;
	background:#1d677e;
	position:relative;
	border-bottom:6px solid #000;
	}
#main_banner_outbox{
	height:425px;
	width:100%;
	background:url(../images/main_bg.jpg) repeat-x left top;;
	position:relative;
	}
#index_banner_outbox div.shadow_top{
	background:url(../images/img_shadow_top.png) repeat-x left top;
	width:100%;
	height:14px;
	position:absolute;
	z-index:99999;
	top:71px;
	left:0;
	}
#index_banner_outbox div.shadow_bottom{
	background:url(../images/img_shadow_bottom.png) repeat-x left top;
	width:100%;
	height:9px;
	position:absolute;
	z-index:99999;
	bottom:0;
	left:0;
	}
#index_main_outbox{
	width:980px;
	margin:0px auto;
	padding-bottom:17px;
	}
#main_outbox{
	width:980px;
	padding:122px 0px 23px 0px;
	position:relative;
	background:#fff;
	margin:0px auto;
	}
#main_outbox div.shadow_lt{
	background:url(../images/border_lt.gif) no-repeat left top;
	width:3px;
	height:3px;
	position:absolute;
	z-index:9;
	top:0;
	left:0;
	}
#main_outbox div.shadow_rt{
	background:url(../images/border_rt.gif) no-repeat left top;
	width:3px;
	height:3px;
	position:absolute;
	z-index:9;
	top:0;
	right:0;
	}
#foot_outbox{
	width:100%;
	background:url(../images/copyright/bg.gif) repeat-x left top;
	height:40px;
	text-align:center;
	font-size:11px;
	-webkit-text-size-adjust:none;
	color:#fff;
	line-height:40px;
	}
